/** initial setup **/
.nano,.nanos,.nano1,.nano2  {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content, .nanos > .nano-content, .nanopic > .nano-content, .nano1 > .nano-content, .nano2 > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus, .nanos > .nano-content:focus, .nanopic > .nano-content:focus, .nano1 > .nano-content:focus, .nano2 > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar, .nanos > .nano-content::-webkit-scrollbar, .nanopic > .nano-content::-webkit-scrollbar, .nano1 > .nano-content::-webkit-scrollbar, .nano2 > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane, .nanos > .nano-pane, .nanopic > .nano-pane, .nano1 > .nano-pane, .nano2 > .nano-pane {
  background : transparent;
  position   : absolute;
  width      : 5px;
  right      : 0;
  top        : 2px;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider, .nanos > .nano-pane > .nano-slider, .nano1 > .nano-pane > .nano-slider, .nano2 > .nano-pane > .nano-slider {
  background: rgba(255,255,255,.4);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 0px;
  -webkit-border-radius : 0px;
  border-radius         : 0px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed, .nanos:hover > .nano-pane, .nano1:hover > .nano-pane, .nano2:hover > .nano-pane{
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}
